Kerbal Space Program - Bug #1178

"Transparent" water on Kerbin
08/05/2013 01:56 AM - Cesrate

Status: Closed Start date: 08/05/2013
Severity: Normal % Done: 100%
Assignee:

Category: Camera

Target version:

Version: 0.21 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

My graphics setting is all-highest.

History

#1 - 10/20/2013 03:02 PM - sr

- Status changed from New to Need More Info

Is this still happening to you in 0.227? If yes, what graphics card and driver are you using?

#2 - 10/20/2013 10:18 PM - Cesrate

Haven't found yet.

#3 - 09/05/2014 11:18 AM - Squelch
- Status changed from Need More Info to Closed

- % Done changed from 0 to 100

Closing this as it hasn't been reported again since updates. Resolution cannot be verified due to too many variables.
